Autor Tópico: q4wine não reconhece bibliotecas do wine [Linux Mint]  (Lida 1232 vezes)

Offline matheusks

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
q4wine não reconhece bibliotecas do wine [Linux Mint]
« Online: 27 de Fevereiro de 2016, 00:28 »
Boa noite.

Tive alguns problemas na instalação do q4wine. Foi pedido para que informasse o diretório das bibliotecas (libs) de 32bit e 64bit do wine.



Dei uma pesquisada e vi que os locais mais comuns dos diretórios são:

Citar
/usr/lib32
/usr/lib32/wine
/usr/lib64/wine
/usr/lib/wine (32bit)
/usr/lib/64/wine (64bit)
/usr/lib/wine (32bit)
/usr/lib/x86_64-linux-gnu/wine/ (64bit)
/usr/local/lib/wine

O problema é que aqui nenhum deles existe. Os únicos lugares que encontrei, onde acho que estão as libs são:

Citar
/opt/wine-devel/lib
/opt/wine-devel/lib64

Estes diretórios contêm estes arquivos:

/opt/wine-devel/lib:


/opt/wine-devel/lib64:


Durante a instalação, eu informei um diretório qualquer só para que ela fosse até o final. Mas quando entrei no q4wine, o programa informou que os diretórios estavam incorretos, então fiz a troca para os que citei acima:



Mas o erro persiste:



O q4wine está instalado e posso acessar todos os aplicativos que ele oferece, mas nenhum faz efeito no wine.

Algumas informações importantes:

Fiz a instalação do wine e do q4wine dos repositórios oficiais:

wine:
Citar
sudo dpkg --add-architecture i386
sudo add-apt-repository ppa:wine/wine-builds
sudo apt-get update
sudo apt-get install --install-recommends winehq-devel

wine --version
wine-1.9.4

q4wine:
Citar
sudo add-apt-repository ppa:tehnick/q4wine
sudo apt-get update
sudo apt-get install q4wine

q4wine --version
[ii] loaded: "q4wine_pt_br"
q4wine 1.2-r2

CMAKE_INSTALL_PREFIX    /usr                     

 QT5 [OFF]                     
 RELEASE [ON]                       
 DEBUG [OFF]                     
 WITH_ICOUTILS [ON]                       
 WITH_SYSTEM_SINGLEAPP [OFF]                     
 WITH_WINEAPPDB [OFF]                     
 WITH_DBUS [ON]

Informações do Sistema:

Linux Mint 17.3 "Rosa" Cinnamon 64-bit
Cinnamon 2.8.6
Kernel do Linux 3.19.0-32-generic
Intel Core i3-2330M CPU @ 2.20 GHz x2
Memória 4.7 GiB

Alguém sabe o que devo fazer para corrigir este problema?